<!DOCTYPE html>
<html lang="de" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Calculator</title>
    <link rel="stylesheet" href="../static/css/calc.css"/>
</head>
<body>
    <button id="eins">1</button> <button id="zwei">2</button> <button id="drei">3</button> <button id="plus">+</button><br/>
    <button id="vier">4</button> <button id="fuenf">5</button> <button id="sechs">6</button> <button id="minus">-</button><br/>
    <button id="sieben">7</button> <button id="acht">8</button> <button id="neun">9</button> <button id="mal">*</button><br/>
    <button id="loeschen">C</button> <button id="null">0</button> <button id="gleich">=</button> <button id="durch">/</button><br/>
    <button id="ok">ok</button> <button id="abbrechen">abbrechen</button>

<p id="message"></p>

</body>

<script src="../static/js/calc.js"></script>
</html>
